;
; Example.Ctl
;
; This is an example control file for MsgX.  Since the command line can
; become long depending upon the assortment of parameters used, or number
; of message areas archived, this control file provides an alternative
; way of reading command line parameters.
;
; Simply specify the MsgX commands as you would on the command line.  Do
; not exceed 512 characters on any one line.  For readability, it is
; possible to split commands onto several different lines.
;
; Notice that is is possible to comment the lines, but is not necessary.
;

    ; Specify the areas to extract. (Note the trailing comma on each line
    ; except for the last area.)

    os2(os2.%j), Os2bbs(os2bbs.%j),             ; All OS/2 echos with julian
    os2prog(os2prog.%j), os2lan(os2lan.%j),     ; date extension in the
    os2hw(os2hw.%j), os2dos(os2dos.%j)          ; archive

    ; Now specify the qualifiers

    /archive = c:\max\files\echos\OS%y%m%d      ; Archive to create
    /compress                                   ; Compress to /archive
    /update                                     ; Update FILES.BBS
    /quiet                                      ; No screen output
    /dates=( previous week )                    ; Extract previous week
